body { 
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;	
	color: #26344C;
}
#wrapper {
	background: #E5E9EB;
}
#wrapper_sleeve {
	margin-top: 0!important;	
}
#wrapper_sleeve>.container .inner-sleeve {
	background: none;
}

.leaderboard {
	display: none;
}
.micrositeMastLogo {
	background: #26344C;
}		
.masthead .mastheadSearch {
	display: none
}
.menuContainer {
    display: none
}
.grid .column .userBar {
	background: #F3F3F3;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	margin-bottom: 0;
}
.userBar .userContent {
	display: flex;
    justify-content: space-between;	
	align-items: center;	
}
.userBar .userContent > div p,.userBar .userContent > div a {
	margin-bottom: 0;	
	font-size: 14px;
	line-height: 19px;
}
.userBar .userContent a {
	color: #26344C;
	font-weight: 700;
}
.userBar .userContent .button {
	color: #26344C;
	border-radius: 5px;
	background-color: #F3F3F3;
	border:	1px solid #707070;
	padding: 8px 28px;
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.userBar .userContent .button:hover, .userBar .userContent .button:active {
	color: #fff;
	background-color: #707070;	
}
.userBar .userContent .userName, .userBar .userContent .emp, .userBar .userContent .risk {
	flex-grow: 2;
}
.userBar .userContent .logOut {
	flex-grow: 1;
	max-width: 154px;	
}
.userBar .userContent > *:last-child {
    padding-right: 0;
}
.userBar .userContent .risk span {
	position: relative;	
	margin-left: 30px;
}
.userBar .userContent .risk span:before {
    content: '';
	display: inline-block;
    width: 20px;
    height: 20px;
	border-radius: 50%;
    background-color: #FBA525;
	position: absolute;
	left: -27px;
}
.userBar .userContent .btnGroup {
	flex-grow: 3;	
}
.userBar .userContent .btnGroup a {
	display: inline-block;
	margin-left: 5px;	
	margin-bottom: 4px;
}
.userBar .userContent .btnGroup a:before {
    content: '>';
    border: 1px solid #707070;
	color: #707070;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    text-align: center;
    line-height: 1;
	position: relative;
	left: -5px;
}
.userBar .userContent > * {
	padding: 16px 20px;
	height: 70px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
 .userBar .userContent > *:not(:last-child) {
	border-right: 2px solid #fff;	
}
.grid .column .wbTabs {
	background-color: #fff;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
	margin-bottom: 0;
}
.wbTabs .tabs {
	display: flex;
    border-left: 1px solid #E5E9EB;
    margin-top: 50px;
}
.wbTabs .tabs a, .wbTabs .tabs .selected {
	background-color: #fff;
    padding: 12px 22px;
    border-right: 1px solid #E5E9EB;
    border-top: 1px solid #E5E9EB;
	color: #26344C;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 0;
}
.wbTabs .tabs .selected {
	background-color: #E5E9EB;
}
.wbTabs .tabs a .messageNo {
	background-color: #E5243D;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    text-align: center;
    margin-left: 8px;
    font-size: 13px;
    font-weight: 400;
	line-height: 20px;
}
.wbTabs .wbTabLinks {
	background-color: #E5E9EB;
}
.wbTabs .wbTabLinks ul {
	padding-left: 21px;	
}
.wbTabs .wbTabLinks li {
	display: inline;	
}
.wbTabs .wbTabLinks li a { 
	font-weight: 600;
	font-size: 14px;
	color: #26344C;
}
.wbTabs .wbTabLinks li:not(:first-child) {
	padding-left: 20px;	
}
.LEBC_panel {
	background: #fff; 
	padding: 20px;
	border-top: 5px solid #00ACC9;
	display: flex;
	justify-content: center;
}

.LEBC_panel .left, .LEBC_panel .right {
	width: 100%;	
	padding: 0 27px;
}
.LEBC_panel .panelData:before {
	min-width: 50px;
}
.LEBC_panel .left {
	border-right: 2px solid #F3F3F3;
	padding-left: 0;
	position: relative;
	padding-bottom: 20px;
}
.LEBC_panel h2 {
	font-size: 18px;
	line-height: 24px;
}
.LEBC_panel h2 span {
	font-weight: 400;	
}
.LEBC_panel .right {
	text-align: center;
}
.LEBC_panel .top, .LEBC_panel .bottom .panelData {
    display: flex;
	align-items: center;
    border-bottom: 1px solid #E5E9EB;
    font-weight: 600;
    font-size: 12px;
    padding: 0 10px 7px;
}
.LEBC_panel .top {
	justify-content: space-between;
	margin-bottom: 10px;
	padding-left: 0;
}
.LEBC_panel .bottom {
	margin-left: -5px;	
}
.LEBC_panel .bottom .panelData {
	border-bottom: 0;	
	position: relative;
	padding-left: 0;
}
.LEBC_panel .bottom span p.dataMeta {
	font-size: 12px;
	line-height: 16px;	
    margin: 0;
    color: #707070;
}
.LEBC_panel .bottom span p.dataMeta a {
	color: #707070;
	text-decoration: underline;	
}
.LEBC_panel .bottom .panelData span {
	font-size: 16px;	
	position: relative;
}
.LEBC_panel .viewBtnGrp {
	position: absolute;
	bottom: -10px;	
	left: 7px;
}
.LEBC_panel .viewBtnGrp a {
	color: #26344C;
    font-weight: 700;
	font-size: 14px;
	line-height: 19px;
}
.LEBC_panel .viewBtnGrp a + a {
    margin-left: 34px;
}
/* prob should make this a mixin */
.LEBC_panel .viewBtnGrp a:before {
	content: '>';
    border: 1px solid #707070;
	font-weight: 700;
    color: #707070;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    text-align: center;
    line-height: 1;
    position: relative;
    left: -5px;
}
.LEBC_panel .panelData p {
	font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    margin-bottom: 0;
}
.LEBC_panel.incomeExpense .panelData span > span {
	display: block;	
}
.LEBC_panel .bottom .panelData span + span {
	font-weight: 600;
    position: absolute;
	padding-right: 0;
    right: 10px;
	left: auto;
}
.LEBC_panel .bottom .panelData span > span {
	font-weight: 400;	
}
.LEBC_panel .bottom .income {
	margin-bottom: 10px;	
}
.LEBC_panel .bottom .expenditure {
	align-items: flex-start;
}
.LEBC_panel .bottom .expenditure span + span {
	font-weight: 400;
}
.LEBC_panel .bottom .expenditure > span {
	display: block;
	width: 100%;
}
.LEBC_panel .bottom .expenditure > span p {
    padding: 0px 2px 4px;
}
.LEBC_panel .bottom .expenditure > span .alt {
	background-color: #F3F3F3;
}
.LEBC_panel .bottom .property:before {
	content: url(/pictures/web/l/x/c/Image-6.png);
}
.LEBC_panel .bottom .vehicle:before {
	content: url(/pictures/web/p/w/s/Image-7.png);
	position: relative;
}
.LEBC_panel .bottom .valuables:before {
	content: url(/pictures/web/e/v/d/Image-8.png);
	position: relative;
}
.LEBC_panel .bottom .savings:before {
	content: url(/pictures/web/s/e/w/Image-10.png);
}
.LEBC_panel .bottom .bank.santander:before {
	content: url(/pictures/web/n/x/i/Image-11.png);
}
.LEBC_panel .bottom .goals:before {
	content: url(/pictures/web/f/d/o/Image-12.png);
}
.LEBC_panel .bottom .pension:before {
	content: url(/pictures/web/q/s/z/Image-14.png);
}
.LEBC_panel .bottom .isa:before {
	content: url(/pictures/web/b/v/j/Image-13.png);
}
.LEBC_panel .bottom .income:before {
	content: url(/pictures/web/m/b/b/Group-66.png);
}
.LEBC_panel .bottom .expenditure:before {
	content: url(/pictures/web/j/v/m/Group-69.png);
}
.footer .instant h3:before {
	content: url(/pictures/web/u/t/d/Group-19.png);
	padding-right: 20px
}
.footer .longTerm h3:before {
	content: url(/pictures/web/k/x/w/Group-67.png);
	padding-right: 20px
}
.footer .helpPlan h3:before {
	content: url(/pictures/web/r/q/c/Group-17.png);
	padding-right: 20px
}
.footer .calculators h3:before {
	content: url(/pictures/web/f/p/m/Group-12.png);
	padding-right: 20px
}
/* Footer */
#footer .footer {
	background-color: #26344C;
	padding: 34px 0 50px;
	color: #fff;
}
.footer h2 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	color: #fff;	
}
.footer .blocks {
	display: flex;
	justify-content: space-between;	
}
.footer .block {
	background-color: rgba(255,255,255,0.2);	
	padding: 16px 12px 20px;
	width: 24%;
}
.footer .block h3 {
	font-size: 16px;
	line-height: 21px;
	font-weight: 600;
	color: #fff;
	border-bottom: 1px solid #26344C;
	margin: 0 -12px 10px;
    padding: 0 12px 10px;
	align-items: center;
    display: flex;
}
.footer .block p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
}

/* end footer */
/* new goals */
.LEBC_panel.goals {
	display: block;	
}

/* end new goals */




.recommendations {
	background: #fff;
}
.recommendations .header {
	background: #00ACC9;
	color: #FFF;
	padding: 10px;
	font-weight: 500;
} 


.LEBC_button {
	padding: 5px 10px;
	background: #26344C;	
	color: #fff;
	border-radius: 4px;
}


.tools_panel {
	background: #00ACC9;
	padding: 100px;
	color: #fff;
} 

.products {
	background: #26344C;
}






